Page MenuHomePhabricator

[flang] Add -h as a synonym for help
ClosedPublic

Authored by richard.barton.arm on Jul 29 2020, 8:38 AM.

Diff Detail

Event Timeline

Herald added a project: Restricted Project. · View Herald Transcript
richard.barton.arm requested review of this revision.Jul 29 2020, 8:38 AM
DavidTruby accepted this revision.Jul 30 2020, 6:13 AM
This revision is now accepted and ready to land.Jul 30 2020, 6:13 AM
This revision was landed with ongoing or failed builds.Jul 31 2020, 9:03 AM
This revision was automatically updated to reflect the committed changes.